body > div > table{
    max-width: 100%;
    height: auto;
}

table{
    max-width: 100%;
    height: auto;
}
.header{
    min-height: 150px;
}
p{font-size: 16px;}

.content ul li{
    font-size: 16px;
    padding-bottom: 5px;
}

@media(max-width:1040px){
    *{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    font{
        display: block;
        max-width: 100%;
        width: 100%;
    }
    iframe{
        max-width: 100%;
    }
    table{
        width: 100% !important;
        height: auto !important;
    }
    table td{width: auto;}
    .header{
        width: 100%;
        min-height: 150px;
        height: auto !important;
    }
    #menu{
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .top_tb{
        max-width: 100%;
        height: auto;
        min-height: 150px;
    }

    .sliderContent .item{
        width: 100%;
        height: auto;
    }
    .sliderContent .item img{
        width: 100%;
        height: auto;
    }
    body > div > table{
        width: 100%;
    }
    .top_slider{
        width: 60%;
    }
    .top_slider .slider,.top_slider .sliderContent{
        width: 100%;
        height: auto;
        min-height: 150px;
        max-width: 100%;
    }
}



@media(max-width:768px){
    html{
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    body{
        padding-top: 40px;
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        overflow-x: hidden;
        overflow-y: auto;
    }
    
    
    
    .top_menu{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 40px;
        min-height: 30px;
        background: #fff;
        padding: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        z-index: 99;
    }
    #menu{
        display: none;
        position: absolute;
        top: 50px;
        left:0;
        z-index: 9999;
        background: #e4a04b;
        padding: 15px;
        height: auto;
    }
    #menu > li{
        display: block;
        float: none;
        text-align: left;
    }
    #menu a{
        font-size: 16px !important;
    }
    #menu li .drop{
        background: none;
    }
    #menu li:hover .drop{
        background: none;
    }
    #menu li.hchi{
        padding-right: 30px;
        background-image: url(/assets/images/drop.png);
        background-repeat: no-repeat;
        background-position: right 8px;
    }
    #menu li.hchi:hover{
        background-color: #fff;
    }
    #menu li.hchi > div{
        display: none;
        width: 100%;
        float: none;
        position: relative;
        max-height: 75vh;
        overflow-y: auto;
        overflow-x: hidden;
    }
    #menu li.hchi:hover > div{
        display: block;
    }
    #menu li.hchi div{
        float: none !important;
    }
    
    .lsidebar{
        width: 210px;
        position: fixed;
        top: 40px;
        left: -220px;
        max-height: 90vh;
        height: auto;
        -webkit-transition: 1s;
        -moz-transition: 1s;
        -ms-transition: 1s;
        -o-transition: 1s;
        transition: 1s;
        z-index: 9999;
        overflow-y: auto;
        overflow-x: hidden;
        -webkit-box-shadow: 5px 5px 30px #333;
        -moz-box-shadow: 5px 5px 30px #333;
        box-shadow: 5px 5px 30px #333;
    }
    .lsidebar.act{
        left: 0;
    }
    
    .top_menu .out_m{
        display: none;
        font-size: 0;
    }
    .top_menu .out_m a{
        display: block;
        font-size: 14px;
        width: 100%;
        padding: 5px;
    }
    
    #mopen{
        display: block;
        width: 40px;
        height: 40px;
        position: absolute;
        top: 0px;
        right: 10px;
        background-image: url(../images/mnav.png);
        -webkit-background-size: 90%;
        background-size: 90%;
        background-position: center;
        cursor: pointer;
    }
    #msopen{
        display: block;
        width: 40px;
        height: 40px;
        position: absolute;
        top: 0px;
        left: 10px;
        background-image: url(../images/mnav.png);
        -webkit-background-size: 90%;
        background-size: 90%;
        background-position: center;
        cursor: pointer;
        transform:rotate(180deg);
    }
    
    .content form input,.content form textarea{
        min-width: 150px;
        width: 100%;
    }
    
    .content img{
        max-width: 100%;
        min-width: 100px;
        height: auto;
    }
    .content td{
        font-size: 16px;
    }
    
    .footer tr{display: block;}
    .footer .item{
        display: block !important;
        width: 100%;
        margin-bottom: 15px;
        padding: 0 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .out_table{
        width: 100%;
        max-width: 100%;
        overflow-x: auto;
    }
}

@media(max-width:480px){
    
}

.cl:after{
    content:"";
    display: block;
    width: 100%;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    clear: both;
}

